hr {
	color: #FF0000;
}
.xmas {
	font-family: 'Franklin Gothic Medium', 'Arial', 'Times New Roman';
	font-weight: bold;
	font-size: x-large;
	font-style: italic;
	color: #FF0000;
	}
.imgBorder {
	border: 15px groove #FF0000;
}
body {
	font-family: 'Arial', 'Times New Roman';
	}
.btnfnt {
	font-family: "Comic Sans MS";
	font-weight: bold;
}
.xsmall {
	font-size: x-small;
	font-style: italic;
}
.sign {
	font-size:10px;
	font-style:italic;
	}

.small {
	font-size: 12px;
}
img.floatLeft { 
    float: left;
	margin-right: 8px; 
}
img.floatRight { 
    float: right; 
	margin-left: 8px; 
}
td, p  {
color:black;
font-family: Arial, Times New Roman;
font-size: 14px;     // .91em; 
font-weight: bold;
} 

#menu {
	border-bottom : 1px solid #ccc;
	margin : 0;
	padding-bottom : 19px;
	padding-left : 10px;
}
 
#menu ul, #menu li	{
	display : inline;
	list-style-type : none;
	margin : 0;
	padding : 0;
}
 
	
#menu a:link, #menu a:visited	{
	background : #E8EBF0;
	border : 1px solid #ccc;
	color : #666;
	float : left;
	font-size : smaller;
	font-weight : normal;
	line-height : 14px;
	margin-right : 8px;
	padding : 2px 10px 2px 10px;
	text-decoration : none;
	font-family : Helvetica, Arial; 
}
 
#menu a:link.active, #menu a:visited.active	{
	background : #fff;
	border-bottom : 1px solid #fff;
	color : #000;
}
 
#menu a:hover	{
	color : #f00;
}
 
	
body.section-1 #menu li#nav-1 a, 
body.section-2 #menu li#nav-2 a,
body.section-3 #menu li#nav-3 a,
body.section-4 #menu li#nav-4 a,
body.section-5 #menu li#nav-5 a,
body.section-6 #menu li#nav-6 a,
body.section-7 #menu li#nav-7 a,
body.section-8 #menu li#nav-8 a,
body.section-9 #menu li#nav-9 a,
body.section-10 #menu li#nav-10 a,
body.section-11 #menu li#nav-11 a,
body.section-12 #menu li#nav-12 a,
body.section-13 #menu li#nav-13 a,
body.section-14 #menu li#nav-14 a,
body.section-15 #menu li#nav-15 a,
body.section-16 #menu li#nav-16 a,
body.section-17 #menu li#nav-17 a,
body.section-18 #menu li#nav-18 a,
body.section-19 #menu li#nav-19 a,
body.section-20 #menu li#nav-20 a  {
	background : #FFF;
	border-bottom : 1px solid #FFF;
	color : #000;
}
 
#menu #subnav-1,
#menu #subnav-2,
#menu #subnav-3,
#menu #subnav-8,
#menu #subnav-9 {
	display : none;
	width: 90%;
}
 
body.section-1 #menu ul#subnav-1, 
body.section-2 #menu ul#subnav-2,
body.section-3 #menu ul#subnav-3,
body.section-4 #menu ul#subnav-4,
body.section-5 #menu ul#subnav-5,
body.section-6 #menu ul#subnav-6,
body.section-7 #menu ul#subnav-7,
body.section-8 #menu ul#subnav-8,
body.section-9 #menu ul#subnav-9,
body.section-10 #menu ul#subnav-10 {
	display : inline;
	position : absolute;
	top : 35px;
}

body.section-1 #menu ul#subnav-1 {
	left : 340px;
}

body.section-2 #menu ul#subnav-2 {
	left : 395px;
}

body.section-3 #menu ul#subnav-3 {
	left : 480px;
}

body.section-4 #menu ul#subnav-4 {
	left : 400px;
}

body.section-5 #menu ul#subnav-5 {
	left : 400px;
}

body.section-6 #menu ul#subnav-6 {
	left : 400px;
}

body.section-7 #menu ul#subnav-7 {
	left : 400px;
}
 
body.section-8 #menu ul#subnav-8 {
	left : 1000px;
}
 
body.section-9 #menu ul#subnav-9 {
	left : 1100px;
}
 
body.section-10 #menu ul#subnav-10 {
	left : 400px;
}
  
 
body.section-1 #menu ul#subnav-1 a, 
body.section-2 #menu ul#subnav-2 a,
body.section-3 #menu ul#subnav-3 a,
body.section-4 #menu ul#subnav-4 a,
body.section-5 #menu ul#subnav-5 a,
body.section-6 #menu ul#subnav-6 a,
body.section-7 #menu ul#subnav-7 a,
body.section-8 #menu ul#subnav-8 a,
body.section-9 #menu ul#subnav-9 a,
body.section-10 #menu ul#subnav-10 a {
	background : blue;
	border : none;
	border-left : 1px solid #ccc;
	color : #fff;
	font-size : smaller;
	font-weight : normal;
	line-height : 10px;
	margin-right : 4px;
	padding : 2px 10px 2px 10px;
	text-decoration : none;
}
 
 #menu ul a:hover {
	color : #f00 !important;
}
 
#contents {
	background : #fff;
	border : 1px solid #ccc;
	border-top : none;
	clear : both;
	margin : 0px;
	padding : 15px;
}

#top-link a {
	    display: block;
	    display: none;
	    z-index: 999; 
	    opacity: .8;
	    position: fixed;
	    top: 100%;
	    margin-top: -35px; /* = height + preferred bottom margin */
	    left: 50%;
	    margin-left: -135px; /* = half of width */
	    width: 270px;
	    line-height: 18px;
	    height: 18px;
	    padding: 5px;
	    background-color: #000;
	    font-size: 1em;
	    text-align: center;
	    color: #fff;
    }

 
.rounded {
     -moz-border-radius: 5px 5px 5px 5px; /* FF1-3.6 */
  -webkit-border-radius: 5px 5px 5px 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
          border-radius: 5px 5px 5px 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */          
}

#message a
{
	/* display: block before hiding */
	display: block;
	display: none;
 
	/* link is above all other elements */
	z-index: 999; 
 
	/* link doesn't hide text behind it */
	opacity: .6;
	filter:alpha(opacity=60); /* For IE8 and earlier */

 
	/* link stays at same place on page */
	position: fixed;
 
	/* link goes at the bottom of the page */
	top: 100%;
	margin-top: -80px; /* = height + preferred bottom margin */
 
	/* link is centered */
	left: 50%;
	margin-left: -160px; /* = half of width */
 
	/* round the corners (to your preference) */
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
 
	/* make it big and easy to see (size, style to preferences) */
	width: 300px;
	line-height: 48px;
	height: 48px;
	padding: 10px;
	background-color: #000;
	font-size: 24px;
	text-align: center;
	color: #fff;
}
</style>
